Loading...
Searching...
No Matches
gr::msg_queue_comparator Class Reference

`#include <gnuradio/basic_block.h>`

## Public Member Functions

bool | operator() (pmt::pmt_t const &queue_key1, pmt::pmt_t const &queue_key2) const

## Member Function Documentation

## operator()()

bool gr::msg_queue_comparator::operator() | ( | pmt::pmt_t const & | queue_key1,
|  | pmt::pmt_t const & | queue_key2 ) const

inline

References pmt::eqv().

The documentation for this class was generated from the following file:

- basic_block.h